/* acconfig.h for libretto
 *
 * Descriptive text for the C preprocessor macros that
 * the distributed Autoconf macros can define.
 * No software package will use all of them; autoheader copies the ones
 * your configure.in uses into your configuration header file templates.
 *
 * The entries are in sort -df order: alphabetical, case insensitive,
 * ignoring punctuation (such as underscores).  Although this order
 * can split up related entries, it makes it easier to check whether
 * a given entry is in the file.
 *
 * Leave the following blank line there!!  Autoheader needs it.
 */


/* Define this as `off_t' if the header files don't define it */
#undef loff_t

/* Define this as `long' is the header files don't define it */
#undef off_t

/* Define this to the full name of the package */
#undef PACKAGE

/* Define this as `int' if the header files don't define it */
#undef ssize_t

/* Define this to the version under development */
#undef VERSION


/* Leave that blank line there!!  Autoheader needs it.
   If you're adding to this file, keep in mind:
   The entries are in sort -df order: alphabetical, case insensitive,
   ignoring punctuation (such as underscores).  */
